# Asterisk Project : Asterisk 13 ManagerAction_UserEvent

Created by wikibot on Aug 08, 2014

# UserEvent

### Synopsis

Send an arbitrary event.

### Description

Send an event to manager sessions.

### Syntax

    Action: UserEvent
    ActionID: <value>
    UserEvent: <value>
    Header1: <value>
    HeaderN: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `UserEvent` - Event string to send.
- `Header1` - Content1.
- `HeaderN` - ContentN.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538